<!DOCTYPE html>
<html lang="fr" class="h-full">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css">
    <link rel=stylesheet type=text/css href="{{ url_for('static', filename='styles/output.css') }}">
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="icon" type="image/png" href="/static/icon/icon.png"> 
    <title>{% block title %}{% endblock %}</title>
</head>

<body class="flex flex-col min-h-full">
    {% block header %}
    {% endblock header %}


    <main
        class="mx-auto pb-8 max-w-5xl w-full px-4 flex-1 mt-[calc(var(--header-height)+20px)] mt-[calc(var(--header-height)+30px)]">
        {% block main %}
        {% endblock main %}
    </main>

    {% block footer %}

    {% endblock footer %}


    {% block script %}
    <script src="{{ url_for('static', filename='script/script.js') }}"></script>
    {% endblock script %}

</body>

</html>